View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002835SAS.ПланетаРефакторингpublic24-09-2015 15:2802-10-2015 15:13
ReporterAlexander 
Assigned Tozed 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformWindowsOS7OS VersionUltimate
Product Version150915 
Target Version151010Fixed in Version151010 
Summary0002835: КНДР перешла на UTC+8:30
Description15 августа 2015 г. КНДР перешла на новое время UTC+8:30 (Пхеньянское время). В программе это не реализовано.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0016493)
zed (manager)
24-09-2015 15:43

Последнее обновление таймзон было 10 августа 2015 г. Time Zone Database, так что ждём, пока они обновятся и внесут эти изменения, а потом обновимся и мы.
(0016494)
zed (manager)
24-09-2015 16:10

А хотя, судя по всему, они уже учли это:

>Release 2015f - 2015-08-10 18:06:56 -0700
>
> Changes affecting future time stamps
>
> North Korea switches to +0830 on 2015-08-15. (Thanks to Steffen Thorsen.)
> The abbreviation remains "KST". (Thanks to Robert Elz.)
(0016508)
zed (manager)
02-10-2015 15:13

Пересобрал либу таймзон: TimeZone.x2.v1.0.6.0.7z (использует Time Zone Data v. 2015g (Released 2015-10-01)). В КНДР теперь всё верно :)

- Users who viewed this issue
User List Anonymous (1475x), zed (12x), Alexander (7x), vdemidov (2x), Papazol (1x), netsky (1x), gma (1x), Garl (1x)
Total Views 1500
Last View 28-11-2020 05:13

- Issue History
Date Modified Username Field Change
24-09-2015 15:28 Alexander New Issue
24-09-2015 15:43 zed Note Added: 0016493
24-09-2015 15:43 zed Status new => confirmed
24-09-2015 15:44 zed Target Version => 151010
24-09-2015 16:10 zed Note Added: 0016494
02-10-2015 15:13 zed Note Added: 0016508
02-10-2015 15:13 zed Status confirmed => resolved
02-10-2015 15:13 zed Fixed in Version => 151010
02-10-2015 15:13 zed Resolution open => fixed
02-10-2015 15:13 zed Assigned To => zed



Copyright © 2007 - 2020 SAS.Planet Team